[Wine]Your OS seems to be Win95

Donald Duquet dsduquet at nethere.com
Wed Aug 4 16:04:52 CDT 2004

Attempting to install drivers for Hauppauge 350 from install cd.

Linking wine-kthread to wine.bin-kthread and wine-pthread to 
wine.bin-pthread made it so I now have wine to open a splash screen that 
asks a couple of questions and then I click on finish.

This error message appears:  Your OS version 4.0.950 appears to be Win 
95 and is unsupported.

I did winesetuptk and chose emulate Win 98, no help.

I'm using Lindows 4.5 which is a derivative of Debian.

More information about the wine-users mailing list